.rstpl-logo-container > div {
  padding: none;
}
.site, .rstpl-back-color-dark .accordion .accordion-group .accordion-heading {
  background-color: #000;
}
.rstpl-padding {
  padding: 40px;
}
.rstpl-logo-container {
  background-color: #000 !important;
}
.rstpl-logo-container .rstpl-logo-cell img {
  max-width: 100% !important;
}
.rstpl-back-pattern, .rstpl-over-image-pattern {
  background-image: none !important;
}
.container {
  width: 1800px;
  max-width: 100%;
}
.custom_136 .rstpl-box-title {
  margin-top: 0;
}
h1 {
  color: #C40F08;
}
.form-inline.well > h3 {
  color: #000;
}
:target:before {
  content:"";
  display:block;
  height:130px; /* fixed header height*/
  margin:-130px 0 0; /* negative fixed header height */
}